Need help (re)installing wads, won't work for some reason

Discussion in 'Wii - Hacking' started by trogdon, Aug 10, 2010.

  1. trogdon
    OP

    trogdon Member

    Newcomer
    13
    0
    Aug 2, 2010
    United States
    So I've been having trouble with my GH5 hacked dlc and yadaya, so I tried uninstalling the wad and then reinstalling, but I have run into a problem when reinstalling it. When I use the wad manager v1.4 I can't load wads using the IOS249 (it freezes when trying to mount the SD slot), and if I try to install them on any other IOS number (such as 37 or 56because I need to patch those), I get errors when I try to install the WADs.

    What do I do?
     
  2. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,205
    9,261
    Dec 3, 2009
    Germany
    ???
    Try IOS250, i think this will work!
     
  3. trogdon
    OP

    trogdon Member

    Newcomer
    13
    0
    Aug 2, 2010
    United States
    Hmm it helped me install the ios wads I needed to install (I still need a downgraded ios37 patch, any idea how I'd do that?) but I can' install my GH5 DLC wad.
     
  4. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,205
    9,261
    Dec 3, 2009
    Germany
    ???
    Try to install the DLC wad with the wad manager YAWMM! You can downgrade and patch IOS37 with Dop-Mii.
     
  5. trogdon
    OP

    trogdon Member

    Newcomer
    13
    0
    Aug 2, 2010
    United States
    alright thank you very much [​IMG]
    I have dop Ios already I believe, but do I select Ios 249 or 250 to downgrade my ios 37? I thought so but wanted to double check because I know you aren't supposed to mess with 249...
     
  6. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,205
    9,261
    Dec 3, 2009
    Germany
    ???
    Downgrade it with IOS249 to see if it's a wad manager problem or a IOS problem. If it doesn't work, use IOS250 and after downgrade reinstall IOS249.
     
  7. trogdon
    OP

    trogdon Member

    Newcomer
    13
    0
    Aug 2, 2010
    United States
    Okay I think it has something to do with ios 249, because I can't load that in DOP IOS either. so this means I have to downgrade my ios from 250 to 249, is this like downgrading the system menu from 4.2?

    I tried installing the GH5 wad using YAMM and it didn't work, but other wads I have (the ios downgrading one to be able to install it) installs fine. So I'm not sure the problem exactly. I had the bugged store glitch to where I couldn't download anything, but I think i fixed it because I can download all GHWT stuff just fine, so I think I just need to get this wad working and I'm in business
     
  8. trogdon
    OP

    trogdon Member

    Newcomer
    13
    0
    Aug 2, 2010
    United States
    I got a new dlc wad but I keep getting something that says
    >> Installing content #193... ERROR! (ret = -1022)